body {
	font-family: Georgia, serif;
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 16px;
	background-image: url('./img/background-repeat.png');
	background-position: top left;
	background-repeat: repeat-y;
	background-color: #FFF;
	height: 100%;
}

#container {
	width: 1085px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 20px;
	padding: 10px 0px 0px 0px;
	background-image: url('./img/faded-flower-sml.png');
	background-position: top right;
	background-repeat: no-repeat;
	background-color: #FFF;

}
#header {
	width: 1065px; 
	height: 127px;
	min-height: 127px;
	max-height: 127px;
	margin: 0px auto 0px 0px;
	padding: 0px;
	text-align: right;
	background-image: url('./img/background1.png');
	background-position: top left;
	background-repeat: no-repeat;

}
#header p {
	text-align: right;
	margin: 0;
	padding: 0;
	margin-right: 160px;
	font-size: 16px;
	color: #929A37;
}
#header h1 {
	text-align: right;
	margin: 0;
	padding: 0;
	margin-right: 160px;
	font-size: 36px;
	color: #929A37;
}
#header a {
	float: left;
	margin: 0;
	margin-left: 10px;
	padding: 0;
}
#header a img {
	border: 0px;
}
#menu {
	position: absolute;
	left: 690px;
	text-align: right;
	margin: 0px 20px 0px 0px;
	padding: 0;
	list-style: none;
	z-index: 2;
}
#menu li {
	margin-top: 0px;
	margin-left: 0px;
	padding: 0;
}
#menu li a img {
	border: 0px;
}
#m-wedd {
	margin-right: 300px;
}
#m-fune {
	margin-right: 220px;
}
#m-spec {
	margin-right: 150px;
	margin-bottom: 4px;
}
#m-corp {
	margin-right: 90px;
	margin-bottom: 8px;
}
#m-ordr {
	margin-right: 40px;
	margin-bottom: 12px;
}
#m-home {
	margin-right: 10px;
}

#content {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	padding-left: 48px;
	background-image: url('./img/background2.png');
	background-position: top left;
	background-repeat: no-repeat;
	height: 470px;
}

#content p {
	margin: 0px;
	padding: 73px 0px 20px 0px;
	width: 690px;
	font-size: 18px;
	line-height: 22px;
}
#content p em {
	font-size: 16px;
	line-height: 18px;
}
#d_pdl {
	float: left;
	margin-left: -24px;
	margin-right: 24px;
	padding-left: 0px;
	max-width: 830px;
}
#d_pdl ul {
	position: relative;
	z-index: 5;
}
#content p#d2f {
	padding: 35px 0px 20px 0px;
}
#d_pdl a {
	color: #929A37;
}
#d_pdl a.d_lk {
	color: #FFF6DC;
	background-color: #929A37;
	border: 1px solid #929A37;
	border-radius: 4px;
	padding: 0px 3px;
}
#googlemaps {
	border: 1px solid #000;
	border-radius: 4px;
	float: left;
	margin-right: 10px;
}
#content p#map-loc {
	float: left;
	padding: 0;
	margin: 0;
}
#content hr {
	float: left;
	clear: both;
	border: 0px;
}
#imagerack {
	margin: 0px 0px 20px 0px;
	font-size: 0px;
}
#imagerack a {
	position: relative;
	z-index: 5;
	font-size: 18px;
}
img.lightbox {
	width: 146px;
	height: 102px;
	margin: 0px 8px;
	border: 0px;
}
.block-link {
	color: #FFF6DC;
	background-color: #929A37;
	text-decoration: none;
	border: 1px solid #929A37;
	border-radius: 4px;
	padding: 0px 3px;
	margin-right: 20px;
	font-style: italic;
	font-size: 18px;
}
#footer {
	clear: both;
	color: #929A37;
	padding-left: 48px;
	padding-bottom: 24px;
}
#footer a {
	position: relative;
	margin: 0px 14px 0px 14px;
	color: #929A37;
	text-decoration: none;
	font-size: 18px;
}